package com.qmth.themis.business.enums;

/**
* @Description: 算分状态 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum ScoreStatusEnum {
    NEVER("从未算分"),

    CALCULATING("正在算分"),

    FINISH("算分完成"),
    
    NEED_CALCULATE("需要算分");

    private String code;

    private ScoreStatusEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
